Subject: BWEP (boll weevil eradication)

From: [email-masked] (Robert Emro)
Date: 19 Sep 1995 23:35:07 GMT

I'm a Boston-based freelance science journalist looking for cotton farmers
with something to say about the USDA's Boll Weevil Eradication Program (BWEP).

Is it working?  Do you feel you had a fair say in whether your state/region
would participate?  How do your non-farming neighbors feel about pesticide
spraying?  How often do you spray?  What about "beneficials" that prey on
other pests like the beet root worm?  Are you using any integrated pest
management techniques?  Any hope for alternatives like wasps or fungi?

These are the kind of questions I would like to ask of cotton farmers on the
front lines of this war against the weevil.  If you would like to help me,
please send email to [email-masked]. Thanks, Robert Emro.